<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.fragment.login.LoginCNCodeFragment">


    <include
        android:id="@+id/ll_login_cn_code_send_code"
        layout="@layout/layout_get_phone_code"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true" />

    <include
        android:id="@+id/ll_login_cn_code_agree"
        layout="@layout/layout_login_cn_policy_terms"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/ll_login_cn_code_send_code"
        android:layout_centerHorizontal="true" />

    <com.abbidot.tracker.widget.TypefaceRoundButton
        android:id="@+id/btn_start_login_cn_code"
        style="@style/my_QMUIRoundButton_big_style"
        android:layout_below="@id/ll_login_cn_code_agree"
        android:layout_centerHorizontal="true"
        android:text="@string/login_txt_login"
        app:qmui_backgroundColor="@color/btn_yellow_color"
        app:typeface="@string/roboto_regular_font" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/login_cn_code_user_password"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_below="@id/btn_start_login_cn_code"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/dp_42"
        android:background="@drawable/text_view_pressed"
        android:text="@string/login_txt_login_password"
        android:textColor="@color/tab_select"
        android:textSize="@dimen/textSize14" />
</RelativeLayout>